package handlers

import "github.com/gofiber/fiber/v2"

// GenerateContract godoc
// @Summary Generate a contract
// @Description Generate a contract based on the provided data
// @Tags contracts
// @Accept json
// @Param data body models.Contract true "Contract data"
// @Produce application/pdf
// @Router /contracts [post]
func GenerateContract(c *fiber.Ctx) error {
	return c.SendString("Generate Contract")
}
